Bug 1296781 - youtube-dl-2016.02.13 is available
youtube-dl-2016.02.13 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: youtube-dl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-07 21:39 EST by Upstream Release Monitoring
Modified: 2016-03-10 14:54 EST (History)
1 user (show)

See Also:
Fixed In Version: youtube-dl-2016.02.13-1.fc23 youtube-dl-2016.02.13-1.fc22 youtube-dl-2016.02.13-1.el7 youtube-dl-2016.02.13-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-21 08:00:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2016.01.01 (#1296781) (1.00 KB, patch)
2016-01-07 21:41 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.01.09 (#1296781) (1.00 KB, patch)
2016-01-09 07:24 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.01.14 (#1296781) (1.00 KB, patch)
2016-01-15 07:26 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.01.15 (#1296781) (1.00 KB, patch)
2016-01-15 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.01.23 (#1296781) (1.00 KB, patch)
2016-01-23 07:25 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.01.27 (#1296781) (1.00 KB, patch)
2016-01-27 19:33 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.01.31 (#1296781) (1.00 KB, patch)
2016-01-31 07:47 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.01 (#1296781) (1.00 KB, patch)
2016-02-01 07:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.04 (#1296781) (1.00 KB, patch)
2016-02-04 19:29 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.05 (#1296781) (1.13 KB, patch)
2016-02-05 07:19 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.05.1 (#1296781) (1.13 KB, patch)
2016-02-05 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.09.1 (#1296781) (1.14 KB, patch)
2016-02-09 19:31 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.10 (#1296781) (1.13 KB, patch)
2016-02-10 19:23 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2016.02.13 (#1296781) (1.13 KB, patch)
2016-02-13 19:20 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-07 21:39:45 EST
Latest upstream release: 2016.01.01
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-07 21:41:04 EST
Created attachment 1112727 [details]
[patch] Update to 2016.01.01 (#1296781)
Comment 2 Upstream Release Monitoring 2016-01-07 21:48:57 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12459697
Comment 3 Upstream Release Monitoring 2016-01-09 07:22:53 EST
Latest upstream release: 2016.01.09
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-01-09 07:24:02 EST
Created attachment 1113137 [details]
[patch] Update to 2016.01.09 (#1296781)
Comment 5 Upstream Release Monitoring 2016-01-09 07:26:36 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12479545
Comment 6 Upstream Release Monitoring 2016-01-15 07:24:53 EST
Latest upstream release: 2016.01.14
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-15 07:26:02 EST
Created attachment 1115133 [details]
[patch] Update to 2016.01.14 (#1296781)
Comment 8 Upstream Release Monitoring 2016-01-15 07:29:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12561821
Comment 9 Upstream Release Monitoring 2016-01-15 19:20:21 EST
Latest upstream release: 2016.01.15
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2016-01-15 19:21:30 EST
Created attachment 1115353 [details]
[patch] Update to 2016.01.15 (#1296781)
Comment 11 Upstream Release Monitoring 2016-01-15 19:24:01 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12567420
Comment 12 Upstream Release Monitoring 2016-01-23 07:24:31 EST
Latest upstream release: 2016.01.23
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2016-01-23 07:25:43 EST
Created attachment 1117450 [details]
[patch] Update to 2016.01.23 (#1296781)
Comment 14 Upstream Release Monitoring 2016-01-23 07:28:18 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12662524
Comment 15 Upstream Release Monitoring 2016-01-27 19:32:22 EST
Latest upstream release: 2016.01.27
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2016-01-27 19:33:34 EST
Created attachment 1118958 [details]
[patch] Update to 2016.01.27 (#1296781)
Comment 17 Upstream Release Monitoring 2016-01-27 19:37:34 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12705935
Comment 18 Upstream Release Monitoring 2016-01-31 07:46:02 EST
Latest upstream release: 2016.01.31
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2016-01-31 07:47:10 EST
Created attachment 1119866 [details]
[patch] Update to 2016.01.31 (#1296781)
Comment 20 Upstream Release Monitoring 2016-01-31 07:51:44 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12757364
Comment 21 Upstream Release Monitoring 2016-02-01 07:22:09 EST
Latest upstream release: 2016.02.01
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 22 Upstream Release Monitoring 2016-02-01 07:23:24 EST
Created attachment 1120088 [details]
[patch] Update to 2016.02.01 (#1296781)
Comment 23 Upstream Release Monitoring 2016-02-01 07:31:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12769799
Comment 24 Upstream Release Monitoring 2016-02-04 19:27:48 EST
Latest upstream release: 2016.02.04
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 25 Upstream Release Monitoring 2016-02-04 19:29:04 EST
Created attachment 1121274 [details]
[patch] Update to 2016.02.04 (#1296781)
Comment 26 Upstream Release Monitoring 2016-02-05 07:18:31 EST
Latest upstream release: 2016.02.05
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 27 Upstream Release Monitoring 2016-02-05 07:19:56 EST
Created attachment 1121371 [details]
[patch] Update to 2016.02.05 (#1296781)
Comment 28 Upstream Release Monitoring 2016-02-05 08:08:40 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12892636
Comment 29 Upstream Release Monitoring 2016-02-05 19:19:56 EST
Latest upstream release: 2016.02.05.1
Current version/release in rawhide: 2015.12.23-1.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 30 Upstream Release Monitoring 2016-02-05 19:21:05 EST
Created attachment 1121540 [details]
[patch] Update to 2016.02.05.1 (#1296781)
Comment 31 Upstream Release Monitoring 2016-02-05 19:24:10 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12894674
Comment 32 Upstream Release Monitoring 2016-02-09 19:30:26 EST
Latest upstream release: 2016.02.09.1
Current version/release in rawhide: 2015.12.23-2.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 33 Upstream Release Monitoring 2016-02-09 19:31:36 EST
Created attachment 1122584 [details]
[patch] Update to 2016.02.09.1 (#1296781)
Comment 34 Upstream Release Monitoring 2016-02-09 19:35:20 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12919115
Comment 35 Upstream Release Monitoring 2016-02-10 19:22:45 EST
Latest upstream release: 2016.02.10
Current version/release in rawhide: 2015.12.23-2.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 36 Upstream Release Monitoring 2016-02-10 19:23:53 EST
Created attachment 1123039 [details]
[patch] Update to 2016.02.10 (#1296781)
Comment 37 Upstream Release Monitoring 2016-02-10 19:26:13 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12935732
Comment 38 Upstream Release Monitoring 2016-02-13 19:19:27 EST
Latest upstream release: 2016.02.13
Current version/release in rawhide: 2015.12.23-2.fc24
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 39 Upstream Release Monitoring 2016-02-13 19:20:38 EST
Created attachment 1126907 [details]
[patch] Update to 2016.02.13 (#1296781)
Comment 40 Upstream Release Monitoring 2016-02-13 19:26:25 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12973783
Comment 41 Upstream Release Monitoring 2016-02-15 03:02:20 EST
mcepl's youtube-dl-2016.02.13-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=735981
Comment 42 Fedora Update System 2016-02-15 03:22:17 EST
youtube-dl-2016.02.13-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7feb9ef02f
Comment 43 Fedora Update System 2016-02-15 03:22:56 EST
youtube-dl-2016.02.13-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a8e4602ba0
Comment 44 Fedora Update System 2016-02-15 03:23:15 EST
youtube-dl-2016.02.13-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ef5e7ce16
Comment 45 Fedora Update System 2016-02-15 03:24:32 EST
youtube-dl-2016.02.13-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-da0453d87c
Comment 46 Fedora Update System 2016-02-16 23:48:40 EST
youtube-dl-2016.02.13-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-da0453d87c
Comment 47 Fedora Update System 2016-02-16 23:49:56 EST
youtube-dl-2016.02.13-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0ef5e7ce16
Comment 48 Fedora Update System 2016-02-17 01:27:28 EST
youtube-dl-2016.02.13-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7feb9ef02f
Comment 49 Fedora Update System 2016-02-17 01:29:37 EST
youtube-dl-2016.02.13-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a8e4602ba0
Comment 50 Fedora Update System 2016-02-21 08:00:41 EST
youtube-dl-2016.02.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 51 Fedora Update System 2016-02-21 11:20:02 EST
youtube-dl-2016.02.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 52 Fedora Update System 2016-02-21 11:25:55 EST
youtube-dl-2016.02.13-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 53 Fedora Update System 2016-02-29 17:21:16 EST
youtube-dl-2016.02.13-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 54 Fedora Update System 2016-03-10 08:57:55 EST
youtube-dl-2016.02.13-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 55 Fedora Update System 2016-03-10 14:54:27 EST
youtube-dl-2016.02.13-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.